/*----------------------------------------------
		Theme # 	529
		Cat 			Sports
		Name			Football 2
----------------------------------------------*/

body {
	background-color: #202020 /*~ main.background-color */;
}

p {	
}

.sf_outer_wrapper {
	background-image: url(images/mainimgb_1.jpg);
	background-position: 366px 74px;
	background-repeat: no-repeat;
}

.sf_extra1 {
}

.sf_wrapper {
	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-image: url(images/header_1.jpg);
	background-repeat: no-repeat;
}

.sf_extra2 {	
}

.sf_main_header {	
	color: #ffffff /*~ header.color */;
	font-family: Arial, Helvetica, FreeSans, sans-serif /*~ header.font */;
	font-size: 16px /*~ header.size */;
	background-image: url(images/header_1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #45A827;
}

.sf_extra3 {	
	background-image: url(images/mainimgb_1.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.sf_extra3 span {
	background-image: url(images/mainimga_1.png);
	background-repeat: no-repeat;	
}
* html .sf_extra3 span { 
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)); 
}
.sf_sub_header {	

}

.sf_main_header p, .sf_sub_header p {
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {	
}

.sf_navigation ul {
}

.sf_navigation ul:after {
}

.sf_navigation ul li {
}

.sf_navigation ul li.sf_last_nav_item {	
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a, .sf_navigation ul li a:visited {
	color: #000000 /*~ nav-menu.color */;
}

.sf_navigation ul li a:hover{
	color: #dddddd /*~ nav-menu-hover.color */;
}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #47A529;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
}	

.sf_content img {	

}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	color: #dddddd /*~ footer.color */;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color: #47A529 /*~ link.color */;
	border-bottom: 1px dotted #47A529;
}

a:visited {
	color: #47A529 /*~ link-visited.color */;
	border-bottom: 1px dotted #47A529;
}

a:hover {
	color: #C1784E /*~ link-hover.color */;
	border: none;
}

.sf_banner {
}

.sf_banner img {
}

.sf_banner a {
}

.sf_banner a:visited {
}

.sf_banner a:hover {
}

/* -------------------------------------------- */
/* QSC Styles --------------------------------- */
/* -------------------------------------------- */

/* Structure ---------------------------------- */

.company-name {
	color: #ffffff /*~ company-name.color */;
	font-family: Arial, Helvetica, FreeSans, sans-serif /*~ company-name.font */;
	font-size: 30px /*~ company-name.size */;
	font-weight: bold /*~ company-name.bold */;
}
.slogan {
	color: #ffffff /*~ slogan.color */;
	font-family: Arial, Helvetica, FreeSans, sans-serif /*~ slogan.font */;
	font-size: 16px /*~ slogan.size */;
	font-weight: normal /*~ slogan.bold */;
}
.printfooter .qsc-site-slogan {
	color: #ffffff;
} 
legend {
	color: #F4CAA4;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: 100;
	text-transform:uppercase;
}
.member legend {
	color: #F4CAA4;
}
a:link, a:visited {
	border: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.btn {
	background-image: url(images/button_1.jpg);
	background-repeat: repeat-x;
	color: #ffffff;
	border: 1px solid #B1621C;
	.border: 1px solid #171717;
	background-color: #B1621C;
}
.sf_header_wrapper {
	background-image: none;
}
.sf_outer_wrapper {
	background-image: none;
}

/* ---------------------------------- Structure */

/* Sidebar ------------------------------------ */

#categories a, #categories a:visited {
	text-decoration: none;
}
h2.listitemheader, h2.listitemheader a:link, h2.listitemheader a:visited {
	color: #F4CAA4;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: 100;
	text-transform:uppercase;
	margin-bottom: 5px;
	text-decoration: none;
}

/* ------------------------------------ Sidebar */

/* Cart View ---------------------------------- */

.member {
	border: none;
	background-color: #171717;
}
.member, .options-table {
	color: #DDDDDD;
}
.member h3, .invoice h2, #aboutus h3 {
	color: #F4CAA4;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: 100;
	text-transform:uppercase;
}
.member-table thead, .member-table th {
	background-color: #222222;
	color: #ffffff;
}
.member-row-alt {
	background-color: #171717;
}
.member-table tr.member-row-alt td {
	background-color: #171717;
	color: #DDDDDD;
}
.member-table tr.member-row td, .member-table tr.member-row, .member-table td {
	background-color: #222222;
	color: #DDDDDD;
}
#invoice-header-content .qsc-site-companyname {
	color: #ffffff;
}
.btn.ie6hover, .btn:hover {
	background-image: url(images/buttonhover_1.jpg);
	background-repeat: repeat-x;
	color: #171717;
	border: 1px solid #B1621C;
	.border: 1px solid #171717;
	background-color: #B1621C;
}
/* ---------------------------------- Cart View */